/* Compatability for HTML 5 */
header,section,footer,aside,nav,article,figure{display:block}

/* Default styles */
html,body{margin:0;padding:0;}
body{position:relative;font-family:Arial, Helvetica, sans-serif;font-size:12pt;font-style:normal;line-height:normal;font-weight:400;font-variant:normal;text-transform:none;color:#333;text-decoration:none;background-color: #fff;width: 100%;}
img{border:none;display:block}
a img{border:none;border-width:0}
h1{font-weight:lighter;font-size:2.4em;color:#777}
h2{font-weight:lighter;font-size:1.8em;color:#777}
h3{font-weight:lighter;font-size:1.6em;color:#777}
h4{font-weight:lighter;font-size:1.4em;color:#777}
a{color:#006492}
a:hover{color:#3cf}
.row {clear: both; width: 100%;}
.display-inline {display: inline-block; vertical-align: top;}
.FloatLeft {float:left}
.FloatRight {float:right}
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.LargeTopMargin{margin-top: 65px;}
.SmallTopMargin{margin-top: 10px;}
.MediumTopMargin{margin-top: 30px;}
.SmallBottomMargin{margin-bottom: 10px;}
.Hidden{display:none;}
.CentreText{text-align:center;}
.title-box-small {padding: 1%; font-size: 0.9em;}
.title-box-medium {padding: 2%; font-size: 1em;}
.title-box-large {padding: 3%; font-size: 1.2em;}
    /* Hide margin on headings inside box */
    .title-box-small h1, .title-box-small h2, .title-box-small h3, .title-box-small h4,
    .title-box-medium h1, .title-box-medium h2, .title-box-medium h3, .title-box-medium h4,
    .title-box-large h1, .title-box-large h2, .title-box-large h3, .title-box-large h4
    {margin: 0;}
.map-title{padding: 2%; font-size: 1em;background-color:#31525f;color:#fff;font-size: 1.4em;margin:7% auto 0;width:87%;}

/* General page styling */
#Page{width:100%; padding-bottom: 0%;}
header {background-color: #ececec;}
.header-inner,.b-content-inner,.b-content-sub,.footer-inner, .top-bar-inner {max-width:1000px;margin:0 auto;}
.b-content{position: relative;}
.b-content-inner, .b-content-sub {background-color: #FFF; padding-bottom: 2%;}
.b-text h1,.b-text article{margin: 20px 0;}
.b-text p{margin: 0 20px;}
.b-buttons{margin-top: 20px;}

/* Homepage */
.b-content-inner {position: relative;min-height:100%;}
.left-container, .right-container {vertical-align: top;}
.left-container {width: 67%;}
.right-container {width: 32%; position: absolute; right: 0;/*background-color:#ececec;*/}
.latest-alerts-feed {padding: 2%;}

/* Top register bar */
.top-bar-register {background-color: #27abe3;}
.top-bar-register a {text-decoration: none;}
.top-bar-inner * {margin: 0; color: #FFF; vertical-align: middle;}
#purple-arrow-register {max-height: 75px; max-width: 75px; height: 100%; width: auto;}

/* Header */
.header-logo{display: block; width: 100%; max-width: 1000px;}
.header-logo a,.header-logo a:hover {color: white;text-decoration: none;}
#home-icon, #search-icon, #help-icon {width: 25px; height: auto; vertical-align: middle;}

/* For sub pages */
.b-content-sub > article {padding:10px;}
.b-content-sub h1 {margin-top:0;}

/* Join/signin buttons */
.button-container {position: relative;}
#join-signin-buttons {max-width: 290px; max-height: 145px;}
#join-button {position: absolute; top: 0; left: 0; display: block; height: 100%; width: 50%;}
#signin-button {position: absolute; top: 0; right: 0; display: block; height: 100%; width: 50%;}

/* Navigation */
.nav-toggle  {display:  none;}
.nav-container {background-color: #46c085; padding: 0.5%; width: 99%;}
nav.b-nav {width: 100%;}
.nav-container .search-box {width: 20%;}
.nav-container .help-icon {width: 2%;}
ul.menu{list-style:none;position:relative;width:100%;margin:0;padding:0}
ul.menu *{margin:0;padding:0}
ul.menu a{display:block;color:#fff;text-decoration:none;font-size:1.3em;}
ul.menu li{position:relative;z-index:900;display:inline-block; vertical-align: middle; padding: 0 1%;margin:0 4%;}
ul.menu li:last-child {border: none;}
ul.menu ul{position:absolute;z-index:900;display:none;opacity:0;list-style:none;width:100%;overflow:visible !important;}
ul.menu ul li{position:relative;z-index:900;padding:2%;background-color:#3c82c0;margin:0; border: none;font-size:0.8em;left:-2%;width:90%;}
ul.menu ul li a{position:relative;z-index:920;display:block;color:#FFF;}
ul.menu ul li:hover{background-color:#0a4f9e ;color:#FFF}
ul.menu ul ul{left:102%;top:19%;}
ul.menu .menulink:hover,ul.menu .menuhover{color:#ff0000;}

/* Search */
#search-box {width: 75%; background-color: #3c82c0; border: 0 none; color: #FFF; padding: 2% 5%;}

/* Footer */
.b-footer {background-color:#ececec;height:200px;}
.footer-inner{background-color: #ececec; color: #666;}
.footer-wrapper {width: 95%; margin: 0 auto; padding: 1%; border-top: 1px solid #ddd;}
.footer-links{font-size:.65em;color:#444;}
.footer-links a{color:#444}
#poweredby-footer {display:block;text-align: center;}
#neighbourhoodalert-logo {width: 20%;}
#neighbourhoodalert-logo img {max-width: 250px; width: 100%;}

/* Localised Page */
.localised-page{width:65%;padding:0 15px 30px;float:left;}
.localised-page article{clear:both;float:left;}
.localised-page h1{margin-bottom:0}
.localised-side-box{width:30%;float:left;}
   
/* RSS stuff */	
.localised-side-box .rssFeed{font-family:Arial,Helvetica,sans-serif;font-size:90%}
.localised-side-box .rssFeed a{color:#fff;text-decoration:none}
.localised-side-box .rssFeed a:hover{color:#fff;text-decoration:underline}
.localised-side-box .rssHeader{padding:.2em 0}
.localised-side-box .rssBody ul{list-style:none outside none}
.localised-side-box .rssBody ul,.localised-side-box .rssRow,.localised-side-box .rssRow h4,.localised-side-box .rssRow p{margin:0;padding:0}
.localised-side-box .rssRow{padding:.8em}
.localised-side-box .rssRow h4{font-size:1.1em}
.localised-side-box .rssRow div{color:#eee;font-size:90%}
.localised-side-box .odd{background-color:#999}
.localised-side-box .even{background-color:#999}
.localised-side-box .rssRow .localised-side-box .rssMedia{font-size:1em;padding:.5em}
.localised-side-box .RSSFeedHeader,.localised-side-box .WeatherTitle{background-color:#333941;color:#fff;padding:5px;margin:10px 0 0}

/* latest-alerts-header */
.latest-alerts-header {background-color: #31525f; margin: 2% 1%; overflow:auto;}
.latest-alerts-header h2 {color: #FFF;}
.latest-alerts .priority-5 {background-color: #3daf73; height: 22px; width: 30px;}
.latest-alerts .priority-4 {background-color: #b1bf4e; height: 22px; width: 30px;}
.latest-alerts .priority-3 {background-color: #f6c708; height: 22px; width: 30px;}
.latest-alerts .priority-2 {background-color: #e37e2a; height: 22px; width: 30px;}
.latest-alerts .priority-1 {background-color: #d3242a; height: 22px; width: 30px;}

/* priority-box */
.priority-box {font-size: 0.8em; margin-top: -1%;}
.priority-box span {color: #FFF; text-align: center; font-weight: bold;}
.priority-box .text-key span.low, .priority-box .text-key span.high {font-size: 0.85em;}
.priority-box .text-key span.priority {margin: 0 6%;}
.priority-box div.colour-key span {padding-top: 8px;}

/* Homepage right bar */
.map-container {margin: 0px auto; width: 91%;}
#small-map-button {margin: 2% auto 0;max-height: 290px;max-width: 231px;}
.sidecontent-text, .trends-text {font-size: 1.4em; margin: 8% auto 0; padding: 2%;width:87%;}
.sidecontent-text {background-color: #31525f; color: #FFF;}
.trends-text {background-color: #31525f; color: #FFF;}
.right-container #htmltagcloud{border: none;float:left;width:100%;height:150px;overflow:hidden; background: #fff;}
.right-container #htmltagcloud ul{list-style-type:none;margin:0;text-decoration:none;text-indent:0;text-transform:none;padding:0;width:100%}
.right-container #htmltagcloud li a{float:left;background-color:none;padding:2px}
.right-container #htmltagcloud ul li a{line-height:1.4em;margin:2px;text-decoration:none;color:#000;font-size:1.2em}
.right-container #htmltagcloud ul li a:hover{background-color:#31525f; color: #FFF;}
.trends-box {margin: 0 auto;width: 91%;}

/* Latest Alerts - Homepage */
#latest-alerts .alert-box {height: 98px; margin: 1% 0; overflow: hidden;}
/*#latest-alerts .alert-box :hover{background-color:#c2c0c1;}*/
#latest-alerts .alert-box a{color:#333;}
#latest-alerts .alert-box a:hover{color:#606060;}
#latest-alerts .message-type {width: 100px;height: 100px;max-width:100px;margin-top:0.4%; margin-right:10px;}
.b-content-inner #latest-alerts .message-ip {/*height: 51%;width: 7.5%;*/margin: 0 1% 2% 0;}
.LatestAlertsPageContainer #latest-alerts .message-ip {width: 5%;margin: 0 1% 2% 0; height: 60%;}
.b-content-inner  #latest-alerts .message-content {width: 80%;}
.LatestAlertsPageContainer #latest-alerts .message-content {width: 79%;}
#latest-alerts .alert-subject {font-weight: bold; color: #ef7d00;}
#latest-alerts .alert-ipName, #latest-alerts .alert-date {display: inline-block; font-weight: bold;}
#latest-alerts .bullet-point {width: 2%; margin: 0 2%; display: inline-block; text-align: center;} /* Bullet point */
#latest-alerts .read-more-archive {text-align: center; background-color: #31525f;color:#fff;min-height:27px;padding:2%;}
#latest-alerts .read-more-archive a {color: #FFF; text-decoration: none; padding: 2%;}

/* Map page */
.map-page-container {min-width: 800px;width:100%;min-height:525px;}
.map-page-container > div {margin: 0 auto;}
.map-page-container ul.latest-alerts-list {padding: 0;}
.map-page-container li.alert-item {list-style-type: none; text-align: center; margin: 5%; padding: 1%; background-color: #fff;}
.map-page-container .alert-message a {text-decoration: none;}
.map-page-container .alert-subject h2 {color: #333; margin-top: 0;}
.map-page-container .alert-body {color: #333;}
.map-page-container .alert-stats {color: #333; margin-top: 2%;}
.b-content-interactive-map{width:38%; margin:1% 14% 0 0 !important}

/*Latest Alerts Page*/
.LatestAlertsPageContainer .left-container{margin: 0 auto;max-width: 1000px;width: 100%;}
.LatestAlertsPageContainer .read-more-archive{}
.LatestAlertsPageContainer .left-container .trends-box{width: 100%;margin: 2% auto;}
.LatestAlertsPageContainer .left-container .trends-box #htmltagcloud{background-color:#fff;}


/* Message type backgrounds */
.message-type[data-messagetype-id="24"] {background-image: "/somefolder/someimage.png";}

/* Police logos */
.message-ip[data-ip-id="1"] {/*background: url("/admin/images/PoliceLogos/ComingSoon.png") no-repeat 0 0; background-size: 100% 100%;*/} /* NHWN */
.message-ip[data-ip-id="20"] {/*background: url("/admin/images/PoliceLogos/Hampshire.png") no-repeat 0 0; background-size: 100% 100%;*/} /* The Police */

/* Priorities */
.message-type[data-messagepriority="1"]:hover {background-color: #000 !important;}
.message-type[data-messagepriority="2"]:hover {background-color: #000 !important;}
.message-type[data-messagepriority="3"]:hover {background-color: #000 !important;}
.message-type[data-messagepriority="4"]:hover {background-color: #000 !important;}
.message-type[data-messagepriority="5"]:hover {background-color: #000 !important;}

/*Top Bar CSS*/
.site-controls {background-color: #000;color: #fff;overflow: hidden;width: 0;height:auto !important; min-height:30px;max-height: 39px !important;}
.site-controls-inner {margin: 0 auto;max-width: 1000px;}
.site-controls-inner .left-container {display: inline-block;width: 55% !important;}
.site-controls-inner .left-container a {float: left;}
.site-controls-inner .left-container a div {height: 33px; padding: 3px 15px !important;}
.site-controls-inner .right-container {position:relative !important;width: 44% !important;max-height:50px;}
.site-controls-inner .signup-button, .site-controls-inner .login-button {padding:4px;display: inline-block;}
.arrow-icon, .padlock-icon {float:left;max-height:30px !important;}
.arrow-icon{margin-top:2px;}
.signup-button .button-text, .login-button .button-text {float:left;font-size:1em;font-weight:bold;margin-top:8px;padding:0px !important;}
.right-container .contact-button{font-size:0.75em;}
.font-size .button-text{font-size:0.75em;}
.right-container .privacy-button{font-size:0.75em;}
.right-container .accessibility-button {margin-right:15px;}
.right-container .font-size{width: 30%;}
.language-selector{width:35%;}
.goog-te-gadget-simple{width:100%;background-color:#000000 !important;border-style:hidden !important;padding:0px !important;}
.goog-te-gadget-icon{float:left;}
.language-selector img{display:inline-block;}
.goog-te-gadget img{display:none;}
.goog-te-menu-value{color:#ffffff !important;}
.goog-te-menu-value span{margin-right:5px !important;}
.goog-te-gadget{font-size:0.75em !important; color:#000 !important;}
.goog-te-gadget span{display:none !important;}

.b-content .b-content-inner .left-container  .latest-alerts .alert-box a:hover .message-type {background-color: #000;}
#latest-alerts .alert-box:hover .message-type{background-color:#000000;}

#twitter-widget-0{min-width:0px !important;width:100% !important;height: 450px !important;}

/*****************************************/
/*****************************************/
/*****************************************/
/*************Standard CSS****************/
/*****************************************/
/*****************************************/
/*****************************************/

/* Old styles */
div#split50{float:left;width:50%}
div#skins_box{margin-right:auto;margin-left:auto;width:218px;height:137px;background-color:#FFF;margin-top:15px;-o-border-radius:18px;-icab-border-radius:18px;-khtml-border-radius:18px;-moz-border-radius:18px;-webkit-border-radius:18px;border-radius:18px;border-color:#636466;border-style:solid;border-width:5px}
div#signup_box{width:255px;height:90px;background-color:#FFF;-o-border-radius:18px;-icab-border-radius:18px;-khtml-border-radius:18px;-moz-border-radius:18px;-webkit-border-radius:18px;border-radius:18px;text-align:center;border-color:#636466;border-style:solid;border-width:5px;margin:52px auto 15px}
div#postcode_box{width:365px;height:190px;background-color:#FFF;-o-border-radius:18px;-icab-border-radius:18px;-khtml-border-radius:18px;-moz-border-radius:18px;-webkit-border-radius:18px;border-radius:18px;padding-left:8px;padding-top:15px;border-color:#141f33;border-style:solid;border-width:5px;margin:52px auto 15px}
div#postcode_box h1{color:#00457c;font-size:1.4em;margin:0 0 6px;padding:0}
div#postcode_box p{font-size:.7em;text-align:left;margin:0 0 6px;padding:0}
div#postcode_box span{text-align:center;float:left;width:100%;clear:both;margin-top:4px}
div#postcode_box span .input_box{text-align:center;font-size:2.6em;background-color:#FFF;width:220px;text-transform:uppercase;border-color:#000;border-style:solid;border-width:2px}
div#postcode_box span .input_box:focus{text-align:center;background-color:#CCC}
div#postcode_box span button{text-align:center;font-size:30px;color:#FFF;background-color:#00457c;width:220px;text-transform:uppercase;-o-border-radius:8px;-icab-border-radius:8px;-khtml-border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;cursor:pointer;height:38px;border-color:#000;border-style:solid;border-width:2px}
div#postcode_box span button:hover{color:#FFF;background-color:red}

/* Skin screen */
div#page_content #portal_page #split50{color:#000;float:left;width:55%;min-height:272px;font-size:.8em}
div#page_content #portal_page #split50 div#main_header_text{color:#00457c;font-size:2.1em;margin-bottom:10px;margin-top:10px;text-transform:uppercase;padding:0}
div#page_content #portal_page #split50 div#header_text{color:#00457c;font-size:1.6em;margin-bottom:10px;margin-top:10px;padding:0}
div#page_content #portal_page #split50 div#microsite_container div#microsite_header{float:left;width:398px;color:#00457c;font-size:1.1em;margin:0 0 3px;padding:0}
div#page_content #portal_page #split50 div#microsite_container div#microsite_text{float:left;width:398px;color:#000;font-family:Arial;font-size:.95em;margin:0;padding:0}
div#page_content #portal_page #split50 div#microsite_container div#microsite_picture_container{float:left;width:55px;margin-right:6px;padding:2px}
div#page_content #portal_page #split50 div{float:left;width:100%;overflow:hide;margin:0;padding:0}
div#page_content #portal_page #split50 div#join_portal_text a{float:left;color:#00457c;padding-left:3px;font-size:1.1em;text-decoration:none;line-height:1.4em;margin:0}
div#page_content #portal_page #split50 div#join_portal_text a:hover{float:left;color:#00457c;padding-left:3px;font-size:1.1em;text-decoration:underline;line-height:1.4em;margin:0}
div#page_content #portal_page #split50 div h1{font-size:1em;margin:0 0 6px;padding:0}
div#location_header{padding-bottom:12px;padding-top:6px;font-size:1.3em;text-transform:capitalize}
div#location_header_2{padding-bottom:6px;padding-top:6px;font-size:.95em;text-transform:capitalize}
div#search_result_header{padding-bottom:6px;padding-top:6px;font-size:.8em;line-height:1.5em}
div#microsite_container div#microsite_header{float:right;width:398px;color:#00457c;font-size:1.1em;margin:0 0 3px;padding:0}
div#microsite_container div#microsite_text{float:right;width:398px;color:#000;font-family:Arial;font-size:.95em;margin:0;padding:0}
div#microsite_container div#microsite_picture_container{float:left;width:55px;padding:2px}
div#page_content #portal_page #split50 div#microsite_container,div#microsite_container{clear:both;margin-bottom:10px}
div#page_content #portal_page #split50 div#microsite_container div#microsite_header a,div#microsite_container div#microsite_header a{color:#00457c;font-size:1em;text-decoration:none}
div#page_content #portal_page #split50 div#microsite_container div#microsite_header a:hover,div#microsite_container div#microsite_header a:hover{color:#00457c;font-size:1em;text-decoration:underline}
div#page_content #portal_page #split50 div#microsite_container div#microsite_picture_container a img,div#microsite_container div#microsite_picture_container a img{border-color:#000;border-style:solid;border-width:1px}

/* Split right */
.refine_list{margin:0;padding:0}
.refine_list_li{list-style:none;padding-bottom:3px;font-size:1em;text-decoration:none;margin:0}
div#page_content #portal_page #split50r{float:right;width:36%;font-size:.8em;margin-right:9px;margin-top:6px}
div#page_content #split50r div#map_postcode_search div#header{color:#00457c;font-size:1.6em;margin-bottom:3px;margin-top:6px;background-color:#FFF;padding:0}
div#page_content #split50r div#map_postcode_search div#text{color:#000;margin-bottom:6px}
div#page_content #split50r div#map_postcode_search span .input_box{text-align:center;font-size:2.6em;background-color:#FFF;width:220px;text-transform:uppercase;border-color:#000;border-style:solid;border-width:2px}
div#page_content #split50r div#map_postcode_search span .input_box:focus{text-align:center;background-color:#CCC}
div#page_content #split50r div#map_postcode_search span button{text-align:center;font-size:30px;color:#FFF;background-color:#00457c;width:220px;text-transform:uppercase;-o-border-radius:8px;-icab-border-radius:8px;-khtml-border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;cursor:pointer;height:38px;border-color:#000;border-style:solid;border-width:2px}
div#page_content #split50r div#map_postcode_search span button:hover{color:#FFF;background-color:red}
div#page_content #portal_page #split50r div{float:left;width:100%;overflow:hide;margin:0;padding:0}
div#page_content #portal_page #split50r div h1{font-size:1em;margin:0 0 6px;padding:0}
div#join_portal_text a{float:left;color:#00457c;padding-left:3px;font-size:1.1em;text-decoration:none;line-height:1.4em;margin:0}
div#join_portal_text a:hover{float:left;color:#00457c;padding-left:3px;font-size:1.1em;text-decoration:underline;line-height:1.4em;margin:0}

/* Latest Alerts */
#ViewArchiveOfPreviousAlertsText{margin-top: 16px;display: inline-block;}
.alert_bubble a:visited{color:#dddfee;text-decoration:none}
.alert_bubble{float:left;display:inline-block!important;width:26%;margin:0 26px}
.LatestAlertsContainer .LatestAlertsInnerContainer h3 .AreaName {font-weight: bold;}
.LatestAlertsContainer .LatestAlertsInnerContainer h3 {font-weight: normal !important;}
.LatestAlertsContainer .LatestAlertsInnerContainer {padding: 10px;color: #fff;}
.LatestAlertsContainer .LatestAlertsInnerContainer>div {display:none;}
.LatestAlertsContainer {margin-top:25px;width: 450px;height: 162px;background-image: url(/design/LatestAlerts.jpg);}
.LatestAlertsInnerContainer {width: 450px;margin-top:15px;margin-left:18px !important;float:left !important;}
.LatestAlerts{margin-top:20px!important;width:450px}
.ViewArchiveOfPreviousAlerts a {display: block;height: 43px;width: 180px;background: url("/design/latest_alerts_arrow.png") no-repeat scroll right bottom transparent;}
.ViewArchiveOfPreviousAlerts a:hover,.ViewArchiveOfPreviousAlerts a:active,.alert_bubble a:link,.alert_bubble a:hover,.alert_bubble a:active{color:#fff;text-decoration:none}
.ViewArchiveOfPreviousAlerts a:link {color: #fff;text-decoration: none;}
.ViewArchiveOfPreviousAlerts a:visited {color: #fff;text-decoration: none;}
.ViewArchiveOfPreviousAlerts {display: block !important;float: right;}
.alert-box{border-bottom: 1px solid #000;padding-bottom: 5px;}
#latest-alerts .alert-box:hover{background:#d5d5d5;}
.latest-alerts .alert-box a:hover .message-type {background-color: #000;}

.latest-alerts .alert-subject {height: 21px;overflow: hidden;}
#latest-alerts .alert-ipName {height: 20px;max-width: 61%;overflow: hidden;}
#latest-alerts .bullet-point {display: inline-block;margin: 0 2%;text-align: center;width: 2%;}
#latest-alerts .alert-ipName, #latest-alerts .alert-date {display: inline-block;font-weight: bold;vertical-align: top;}
.latest-alerts .alert-message {height: 60px;overflow: hidden;}

/* Feature item */
#FeatureItem{background-color:#eaeaea;border-radius:8px}
#FeatureImage img{border-radius:8px}
#FeatureTitle{font-size:.9em;font-weight:700;margin-top:3px}
#FeatureDate{font-size:.65em;color:#333!important}
#FeatureContent{font-size:.75em;margin-top:2px}
.WidgetNewsItem{color:#FFF;border-radius:3px;display:inline-block;margin-right:4px;background-color:#18C9D1;font-weight:lighter;font-size:.8em;padding:4px}
.WidgetEventItem{color:#FFF;border-radius:3px;display:inline-block;margin-right:4px;background-color:#9121C9;font-weight:lighter;font-size:.8em;padding:4px}

/* News articles */
iframe[id^=oauth2relay]{position:fixed!important}
.NewsArticle{width:100%;margin:12px 0 8px;padding:0}
.NewsArticle .HeaderHighlightContainer{width:12px;min-height:35px;border:0;border-right-width:2px;border-right-color:#FFF;border-right-style:solid;border-bottom-width:2px;border-bottom-color:#FFF;border-bottom-style:solid;border-top-left-radius:8px;background-color:#014284}
.NewsArticle .HeaderContainer{border:0;border-bottom-width:2px;border-bottom-color:#FFF;border-bottom-style:solid;border-top-right-radius:8px;background-color:#d8e2e5;margin:0;padding:8px}
.NewsArticle .HeaderContainer h4{font-size:14pt;font-weight:lighter;margin:0;padding:0}
.NewsArticle .BodyContent{color:#000;vertical-align:top;background-color:#fafafa;padding:20px}
.WidgetNoticeItem{color:#FFF;border-radius:3px;display:inline-block;margin-right:4px;background-color:#77b034;font-weight:lighter;font-size:.8em;padding:4px}

/* Article Archive */
.ArchiveYear{font-size:3em;font-weight:lighter;margin-top:20px;margin-bottom:5px;color:#999}
.ArchiveMonth{font-size:2em;font-weight:lighter;margin-top:8px;color:#333;border-bottom:1px solid #999;padding:5px}
.ArchiveTitle{font-size:1.1em;font-weight:lighter;color:#333;border-bottom:1px solid #999;background-color:#f6f6f6;padding:5px}
.ArchiveTitle a{color:#333;text-decoration:none}
.ArchiveTitle a:hover{color:#333}
.ArchiveTitle:hover{color:#333!important;background-color:#eaeaea}
.ArchiveDate{font-size:.7em;font-weight:lighter;float:right}

/* Jobs section */
.JobRowHighlight{background-color:#eaeaea;border-bottom:1px solid #999;font-size:.8em;padding:5px}
.JobRow{border-bottom:1px solid #999;font-size:.8em;padding:5px}
.SmallJobCol{float:left;width:100px}
.MediumJobCol{float:left;width:190px}
.MediumJobCol.JobHeader,.SmallJobCol.JobHeader{font-weight:700;font-size:1.2em!important}
.JobDetailsContainer{width:98%;float:left;clear:both;border:1px solid #999;border-radius:8px;padding:10px}
.JobMoreInfoButton{width:180px;height:20px;text-align:center;display:block;background-color:#eaeaea;border-radius:8px;text-decoration:none;color:#000;padding:10px}
.JobMoreInfoButton:hover{background-color:#999;color:#FFF}

/* Events Widget */
#ItemList ul{margin:0;padding:0}
.TinyCalendar{background-image:url(/admin/images/TinyCalendar.png);width:14px;height:13px;margin-right:2px;display:inline-block;margin-top:2px;position:relative;top:2px}
.EventSlide{float:left;clear:both;padding:3px;border-bottom:1px solid #eeeff1;height:55px;margin-top:6px;opacity:.8}
.EventSlide:hover{background-color:#efefef;cursor:pointer;opacity:1;-moz-box-shadow:2px 2px 2px #333;-webkit-box-shadow:2px 2px 2px #333;box-shadow:2px 2px 2px #333}
.EventSlideDate{float:left;clear:both;font-size:.65em;color:#333!important}
.EventSlideTitle{float:left;clear:both;font-size:.8em;width:140px;overflow:hidden;margin-top:3px;font-weight:700}
.EventSlideImage{float:left;margin-right:5px}
.EventSlideImage img{border:1px solid #eaeaea;border-radius:3px}
#FeatureItem{background-color:#eaeaea;border-radius:8px}
#FeatureImage img{border-radius:8px}
#FeatureTitle{font-size:.9em;font-weight:700;margin-top:3px}
#FeatureDate{font-size:.65em;color:#333!important}
#FeatureContent{font-size:.75em;margin-top:2px}
.WidgetNewsItem{color:#FFF;border-radius:3px;display:inline-block;padding:4px;margin-right:4px;background-color:#18C9D1;font-weight:lighter;font-size:.8em}
.WidgetEventItem{color:#FFF;border-radius:3px;display:inline-block;padding:4px;margin-right:4px;background-color:#9121C9;font-weight:lighter;font-size:.8em}

/* HTML Tag Cloud */
#htmltagcloud{background-color:#F4F4F4;/*border-radius:10px;border-color:#E1E1E1;border-style:solid;border-width:2px;*/clear:both;float:left;width:100%;}
#htmltagcloud ul{font-family:arial;font-size:9pt;letter-spacing:normal;list-style-type:none;text-decoration:none;text-indent:0;text-transform:none;margin:0}
#htmltagcloud li{float:left}
#htmltagcloud ul li a{line-height:1.4em;text-decoration:none;margin:0}
ul li a.tagcloud1{color:#8FB4EC;font-size:1em;padding:4px}
ul li a.tagcloud1:hover{background-color:#8FB4EC;color:#FFF}
ul li a.tagcloud2{color:#9FBEED;font-size:1em;padding:4px}
ul li a.tagcloud2:hover{background-color:#9FBEED;color:#FFF}
ul li a.tagcloud3{color:#97B5E1;font-size:1em;padding:4px}
ul li a.tagcloud3:hover{background-color:#97B5E1;color:#FFF}
ul li a.tagcloud4{color:#7E9ECE;font-size:1em;padding:4px}
ul li a.tagcloud4:hover{background-color:#7E9ECE;color:#FFF}
ul li a.tagcloud5{color:#6F93C8;font-size:1.2em;padding:4px}
ul li a.tagcloud5:hover{background-color:#6F93C8;color:#FFF}
ul li a.tagcloud6{color:#6186BC;font-size:1.2em;padding:4px}
ul li a.tagcloud6:hover{background-color:#6186BC;color:#FFF}
ul li a.tagcloud7{color:#4571B3;font-size:1.2em;padding:4px}
ul li a.tagcloud7:hover{background-color:#4571B3;color:#FFF}
ul li a.tagcloud8{color:#335D9C;font-size:1.2em;padding:4px}
ul li a.tagcloud8:hover{background-color:#335D9C;color:#FFF}
ul li a.tagcloud9{color:#2C5591;font-size:1.3em;padding:4px}
ul li a.tagcloud9:hover{background-color:#2C5591;color:#FFF}
ul li a.tagcloud10{color:#254980;font-size:1.5em;padding:4px}
ul li a.tagcloud10:hover{background-color:#254980;color:#FFF}
ul li a.tagcloud11{color:#1F4072;font-size:1.5em;padding:4px}
ul li a.tagcloud11:hover{background-color:#1F4072;color:#FFF}
ul li a.tagcloud12{color:#142D53;font-size:1.6em;padding:4px}
ul li a.tagcloud13{color:#142D53;font-size:1.7em;padding:4px}
ul li a.tagcloud14{color:#142D53;font-size:1.8em;padding:4px}
ul li a.tagcloud12:hover,ul li a.tagcloud13:hover,ul li a.tagcloud14:hover{background-color:#142D53;color:#FFF}

/* Style for single tabbed alerts */
.single-alert-archive #AlertTab1{display:none;margin-left:0!important}
.single-alert-archive .AlertOptionTab,.single-alert-archive .AlertOptionTabOff{font-size:12pt;font-weight:700;border-bottom:1px solid #FFF;-webkit-border-top-left-radius:7px;-webkit-border-top-right-radius:7px;-moz-border-radius-topleft:7px;-moz-border-radius-topright:7px;border-top-left-radius:7px;border-top-right-radius:7px;width:22%;margin-left:8px;cursor:pointer;border-color:#ECEDED;border-style:solid;border-width:1px 1px 0 2px;padding:6px 11px 4px}
.single-alert-archive .AlertOptionTabOff{background:#ECEDED;color:#58585A}
.single-alert-archive .AlertOptionTab{color:#58585A;background:#FFF;position:relative;-webkit-box-shadow:0 -1px 2px rgba(0,0,0,0.2);-moz-box-shadow:0 -1px 2px rgba(0,0,0,0.2);box-shadow:0 -1px 2px rgba(0,0,0,0.2);z-index:90}
.single-alert-archive .AlertSubject a:hover{text-decoration:underline}
.single-alert-archive .AlertSubject a{color:#FFF;text-decoration:none}
.single-alert-archive .AlertSubject{margin-top:0;font-size:10pt;font-weight:lighter;margin-left:10px!important;width:75%}
.single-alert-archive .ArchiveLink:hover{color:#FFF;background-color: #999;}
.single-alert-archive .ArchiveLink{text-decoration:none;background-color:#005c9a;color:#fff;display:inline-block;text-align:right;float:right;height:20px;padding:0 10px;font-size:1.1em;}
.single-alert-archive .CalendarDay{color:#000;text-align:center;font-weight:bolder}
.single-alert-archive .CalendarIcon{background-image:url(/admin/images/CalendarLong.png);background-repeat:none;height:55px;width:45px}
.single-alert-archive .CalendarMonth{color:#FFF;padding-top:5px;padding-left:7px;font-size:7pt;font-weight:bolder}
.single-alert-archive .CalendarTime{color:#666!important;font-weight:lighter}
.single-alert-archive .CentreText{text-align:center}
.single-alert-archive .Hidden,.single-alert-archive #AlertTab2,.single-alert-archive #AlertTab3{display:none}
.single-alert-archive .LatestAlertBgOn.SmallColumnContainer{margin-top:-4px}
.single-alert-archive .LatestAlertContent{position:relative;top:-3px;z-index:2;margin-top:2px}
.single-alert-archive .MessageType{font-weight:bolder}
.single-alert-archive .NewsIcon{margin-top:0;width:45px}
.single-alert-archive .NewsItem a{text-decoration:none;color: #FFF;}
.single-alert-archive .NewsItem{width:100%;display:inline-block;vertical-align:top;padding:5px 0 10px!important}
.single-alert-archive .SentByText{padding-top:2px}

/* Show tabbed alerts widget */
.tabbed-alert-archive #AlertTab1{margin-left:0!important}
.tabbed-alert-archive .AlertOptionTab,.tabbed-alert-archive .AlertOptionTabOff{border-top-left-radius:7px;border-top-right-radius:7px;cursor:pointer;font-size:12pt;font-weight:700;margin-right:5px!important;width:25%;height:20px;border-color:#eceded #eceded #fff;border-style:solid;border-width:1px 1px 1px 2px;padding:10px}
.tabbed-alert-archive .AlertOptionTab:after,.tabbed-alert-archive .AlertOptionTabOff:after{content:" Alerts"}
.tabbed-alert-archive .AlertOptionTabOff{background:none repeat scroll 0 0 #d7d7d7;color:#545353}
.tabbed-alert-archive .AlertOptionTab{background:none repeat scroll 0 0 #1193c7;box-shadow:0 -1px 2px rgba(0,0,0,0.2);color:#fff!important;position:relative;z-index:90}
.tabbed-alert-archive .AlertSubject a:hover{text-decoration:underline}
.tabbed-alert-archive .AlertSubject a{color:#0067a2!important;text-decoration:none}
.tabbed-alert-archive .AlertSubject{color:#2d6795;font-size:9pt;font-weight:700;margin-left:10px!important;width:65%}
.tabbed-alert-archive .ArchiveLink:hover{text-decoration:none}
.tabbed-alert-archive .ArchiveLink{background:url(/design/alerts-arrow.png) no-repeat scroll right center transparent;color:#fff;display:inline-block;font-weight:700;height:19px;text-decoration:none;float:right;padding:10px 42px 10px 10px;}
.tabbed-alert-archive .CalendarDay{color:#000;font-weight:bolder;margin-top:2px;text-align:center}
.tabbed-alert-archive .CalendarIcon{background-image:url(/admin/images/CalendarLong.png);background-repeat:no-repeat;height:55px;padding-bottom:10px;width:45px}
.tabbed-alert-archive .CalendarMonth{color:#fff;font-size:7pt;font-weight:bolder;padding-left:7px;padding-top:6px}
.tabbed-alert-archive .CalendarTime{color:#666!important;font-weight:lighter}
.tabbed-alert-archive .LatestAlertBgOff.SmallColumnContainer{background-color: #1193c7;border-bottom:2px solid #eceded;border-bottom-left-radius:7px;border-bottom-right-radius:7px;margin-left:2px;margin-top:0;float:left;width:100%;}
.tabbed-alert-archive .LatestAlertBgOn.SmallColumnContainer{margin-top:-4px}
.tabbed-alert-archive .LatestAlertContent{background:none repeat scroll 0 0 #1193c7;border-top-left-radius:7px;border-top-right-radius:7px;box-shadow:0 -1px 0 rgba(0,0,0,0.2);color:#58585a;margin-top:2px;padding-bottom:10px;padding-top:20px;position:relative;width:100%;z-index:2;border-color:#eceded #eceded #fff;border-style:solid solid dashed;border-width:0 2px 1.5px}
.tabbed-alert-archive .LatestAlerts{background-color:#fff;clear:both;float:left;width:780px;margin:20px 20px 20px -5px}
.tabbed-alert-archive .MessageType{border-bottom:1.5px dashed #2d6795;font-weight:bolder;padding-bottom:5px}
.tabbed-alert-archive .NewsIcon{width:45px!important}
.tabbed-alert-archive .NewsItem a{color:#000;text-decoration:none}
.tabbed-alert-archive .NewsItem{background-color:#fff;border-radius:5px;display:inline-block;margin-left:15px;min-height:95px;vertical-align:top;width:28%;padding:5px!important;}
.tabbed-alert-archive .SentByText{border-top:1.5px dashed #2d6795;font-size:12px;font-style:italic;font-weight:bolder;padding-top:5px}
.read-more{display:none;}
.content-box {margin: 0 auto;width: 91%;}
.fb_iframe_widget {display: inline-block;margin: 0 auto;position: inherit;width: 91%;}
.MapPageMapImage{margin:1% auto 0;}
.SmallFontLink {font-size: 8pt;}
.MediumFontLink {font-size: 10pt;}
.LargeFontLink {font-size:12pt;}

/* Latest alerts */
.latest_alerts {margin-top:15px;background-color: #E6E6E6;padding-bottom:5px;-moz-border-radius:5px;border-radius:5px;}
.latest_alerts p.alert_header {font-weight: bold;padding-bottom:4px;padding-top:4px;margin-left:2%;}
.latest_alerts .alert_container {background-color: #FFFFFF;width:96%;margin-left:auto;margin-right:auto;-moz-border-radius:5px;border-radius:5px;padding-top:4px;padding-bottom:4px;}
.latest_alerts .alert_bubble{width:98%;margin-bottom:10px;margin-left:3px;}
.latest_alerts p.archive_link {text-align:right;padding-right:10px;padding-top:5px;}
.ViewArchiveOfPreviousAlerts a:hover, .ViewArchiveOfPreviousAlerts a:active, .alert_bubble a:link, .alert_bubble a:hover, .alert_bubble a:active{color:#000;}

/*Map Page */
.MapPage{margin: 3% auto 1%;max-width: 1000px;min-height: 700px;width: 100%;}
.MapPage .priority-5 {background-color: #3daf73; height: 22px; width: 30px;}
.MapPage .priority-4 {background-color: #b1bf4e; height: 22px; width: 30px;}
.MapPage .priority-3 {background-color: #f6c708; height: 22px; width: 30px;}
.MapPage .priority-2 {background-color: #e37e2a; height: 22px; width: 30px;}
.MapPage .priority-1 {background-color: #d3242a; height: 22px; width: 30px;}
.MapBox {clear: both;height: 350px;margin-bottom: 30px;max-width: 840px;margin:0 auto;}
.map-etc {margin-bottom: 20px;-webkit-border-top-right-radius: 15px;-webkit-border-bottom-right-radius: 15px;-moz-border-radius-topright: 15px;-moz-border-radius-bottomright: 15px;	border-top-right-radius: 15px;border-bottom-right-radius: 15px;	/*overflow: hidden;*/float: left;}
#magic-map {width:43%;float:left;margin-right: 2%;position:relative;}
.latest-alerts-list{ list-style: outside none none;float:left;width:55%;margin-top: 7%;padding-left: 0;}
.alert-item{float: left;background-color: ;-webkit-border-top-right-radius: 15px;-webkit-border-bottom-right-radius: 15px;-webkit-border-top-left-radius: 15px;-webkit-border-bottom-left-radius: 15px;-moz-border-radius-topright: 15px;
-moz-border-radius-bottomright: 15px;-moz-border-radius-topleft: 15px;-moz-border-radius-bottomleft: 15px;border-top-right-radius: 15px;border-bottom-right-radius: 15px;	border-top-left-radius: 15px;border-bottom-left-radius: 15px;}
.alert-item:hover{}
/*.alert-subject{margin: 3% auto;width: 80%;text-decoration:none;}
.alert-subject,H2{margin: 0 auto;text-align: center;}*/
.latest-alerts-list .alert-stats{padding:1% 2%;min-height: 100px;background-color:#ff0000;color:#fff;}
.latest-alerts-list .police-logo{ width:55px; height:65px; float: right;margin-top:20px;}
.latest-alerts-list .message-icon{ background:#000; width:100px; height:100px; float: right; margin: 0 5px;}
.latest-alerts-list .alert-stats-title {color:#fff !important; text-decoration:none !important; font-weight:bold;font-size:20pt;}
.latest-alerts-list .sent-to-people .time-sent {margin:  0% 0;font-size:.95em;display:  block;}
.hyphen  {display:none;}
.latest-alerts-list .sent-to-people .number-sent  {margin: 0% 0;font-size:.95em;display:  block;}
.latest-alerts-list .alert-message{padding:1% 2%;}
.latest-alerts-list .alert-subject H2{color:#fff; text-decoration:none !important;margin-top:5px !important; margin-bottom:5px !important;}
.latest-alerts-list .alert-subject H2 a{text-decoration:none !important;}
.latest-alerts-list .alert-message a {color:#fff !important; text-decoration:none !important;}
.latest-alerts-list .alert-message  {background-color:#000 !important;/*min-height:315px;*/}
.alert-item a{text-decoration:none !important;}
.latest-alerts-list .alert-icons  {background:#939598;min-height:85px;color:#FFF;}
.sentby-text {/*width:43%;text-align:right;*/padding:1%;vertical-align:top;font-size: 1.4em;font-weight: bold;}
.alert-icons .icon-wrapper  {display: inline-block;width:35%;vertical-align:top;height:32px;padding:1%;}
.alert-icons .icon-wrapper a  {height:100%;width:20%;display:inline-block;margin:0 1%;background-repeat:no-repeat;}
.alert-icons .icon-wrapper .email-icon  {background-image:url("/design/message-icons/email.png");}
.alert-icons .icon-wrapper .facebook-icon  {background-image:url("/design/message-icons/facebook.png");}
.alert-icons .icon-wrapper .mobile-icon  {background-image:url("/design/message-icons/mobile.png");}
.alert-icons .icon-wrapper .phone-icon  {background-image:url("/design/message-icons/phone.png");}
.alert-icons .icon-wrapper .twitter-icon  {background-image:url("/design/message-icons/twitter.png");}
.alert-icons .icon-wrapper .www-icon  {background-image:url("/design/message-icons/www.png");}
.latest-alerts-list .view-archive-link {display:none!important;}
@media screen and (max-width: 920px) {.b-content-inner #latest-alerts .message-content {width: 70%;}}
@media screen and (max-width: 820px) {.MapPage .priority-box, #latest-alerts .message-ip  {display:none;}}
@media screen and (max-width: 850px) {  #magic-map {float:none;}.MapPage{min-height:1200px;}.latest-alerts-list{width:90%;margin:0 5%;}}
@media screen and (max-width: 800px) {  .LatestAlertsPageContainer .priority-box{display:none;}}
@media screen and (max-width: 640px) { .alert-icons .icon-wrapper  {width:40%;} }
@media screen and (max-width: 600px) { .LatestAlertsPageContainer #latest-alerts .message-content {width: 75%;}.right-container{display:none !important;}
@media screen and (max-width: 680px) { .b-content-inner #latest-alerts .message-content {width: 70%;font-size:12px;} #latest-alerts .alert-ipName {height: 15px;}.latest-alerts .alert-message {height: 44px;}
.LatestAlertsPageContainer #latest-alerts .message-content {width: 60%; font-size:12px;} .LatestAlertsPageContainer .latest-alerts .alert-subject {height: 15px;}
}
@media screen and (max-width: 450px) { .alert-icons .icon-wrapper  {width:50%;}}
@media screen and (max-width: 400px) { .b-content-inner #latest-alerts .message-content {width: 65%;}.latest-alerts .alert-subject {height: 15px;}}
@media screen and (max-width: 390px) { .alert-icons .icon-wrapper  {width:67%;} .LatestAlertsPageContainer #latest-alerts .message-content {width: 58%;}}
@media screen and (max-width: 350px) { .b-content-inner #latest-alerts .message-content {width: 55%;}}

/* Mobile Alert CSS */
.box_center hr {display: none !important;}
.box_center img {max-width: 500px !important;width: 100% !important;}

@media screen and (max-width: 630px) {
	H1,H2 {font-size:2em;}
	.box_center .fb_iframe_widget {display: none !important;}
	.box_center #___plusone_0 {display: none !important;}
	.box_center #twitter-widget-0 {display: none !important;}
	.DiscussTitle{display: none !important;}
	.DiscussTerms{display: none !important;}
	.DiscussText{display: none !important;}}
/* End of Mobile Alert CSS */

/* Responsive design */
@media screen and (min-width: 951px) {    
    /* Fix for menu not showing when moving back to big screen */
    ul.menu {display: inline-block !important;}    
}
@media screen and (max-width: 950px) {
    #Page  {margin: 0 .6em;width:98%;}

    /* Swap left & right containers */
    .b-content.homepage  {display:table;}
    .left-container  {display:table-footer-group;}
    .right-container  {display:table-header-group;}
	
    /* Right bar */
    .right-container  {clear: both;position: relative !important;top: 0 !important;width: 100% !important;}
    .map-container, .twitter-box, .facebook-box, .trends-container  {width:46%;padding: 1%;margin: 0 !important;display: inline-block;vertical-align:top;}
	
    /* Comodo gets in the way */
    #cot_tl_pop,  #cot_tl_fixed  {display:none;}

    /* Mobile Nav */
    #search-box  {width:70%;padding:1% 2%;}
    ul.menu  {display: none;}
    ul.menu li  {border-right:none;border-bottom:2px solid #FFF;padding:0;width:100%;display:inline-block;text-align:center;margin:0;}
    .nav-toggle  {   
	/* Stop user selecting the text */
        -webkit-tap-highlight-color:  rgba(0, 0, 0, 0);-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;-moz-user-select:none;/***************************/
        /*background:  url("/design/MobileNav.gif") no-repeat scroll top right #f7941e;*/display:  inline-block;height:24px;overflow:hidden;margin:0 1%;vertical-align:middle;cursor: pointer;width:98%;font-size:1.3em;color:  #FFF;}
	.nav-toggle > span  {vertical-align:top;}
    .nav-toggle > img  {display:inline-block;}
}
@media screen and (max-width: 730px) {    
    .site-controls {display: none !important;}   
	.JoinSignInButtons{display:inline-block !important;}
	    /* Left container (latest alerts) */	
	.left-container  {width:100%;}
    #latest-alerts .message-type  {max-width:100px;max-height:100px;}
    .latest-alerts .priority-box, .MapPage .priority-box, #latest-alerts .message-ip  {display:none;}
    #latest-alerts .message-content  {width:100%;}
}